AI Sync

Builder Helpers

Helper Test Contacts

GEThttps://app.rizzdial.com/api/Workflow/builder/helpers/test-contacts
Helper Test Contacts
curl --request GET \
  --url 'https://app.rizzdial.com/api/Workflow/builder/helpers/test-contacts?per_page=10&page=1' \
  --header 'Authorization: Bearer <token>'
{
  "data": [],
  "success": true
}

Helper Test Contacts#

Contacts you can pick for a test run.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

searchstringquery

Matches name, phone, or email

per_pageintegerquery

Default 10. Maximum 50

pageintegerquery

Page number. Default 1

curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/builder/helpers/test-contacts?per_page=10 \
  --header 'Authorization: Bearer {{bearer_token}}'
dataarray

Rows for the builder picker